Subject: Ticket Assigned - can
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 06 May 2021 06:08:20 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  can hi                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hi Bot:  Hi Hi ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  6305319064 Bot:    Your order status is : Processing    If you have not received your order, Home Delivery takes 7 to 9 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  +917999199679            09:57 AM, 06th May                   Mohammed                    Hi , Good morning,thank you for contacting us. I'm mohammed .I will be happy to help you.           09:58 AM, 06th May                   Mohammed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           09:58 AM, 06th May                     hi                    yes           09:58 AM, 06th May                     hi                    I am the member of LMG india. I ordered for testing purpose so can you please cancel my order           09:59 AM, 06th May                   Mohammed                   We see that you want us to cancel your order. Unfortunately, we won't be able to cancel your order at the moment as your order is in transit and is with the courier now. However, we would request you to not accept the delivery of your order.  Also if you receive a call from the courier agent, we request you to inform him to cancel the delivery.    Once the order will return back to warehouse we will process the refund for the same as soon as possible.           10:00 AM, 06th May                   Mohammed                   Is there anything else may I assist you?           10:01 AM, 06th May                     hi                    this is the COD Order           10:01 AM, 06th May                   Mohammed                   Also if you receive a call from the courier agent, we request you to inform him to cancel the delivery.           10:04 AM, 06th May                   Mohammed                   i am sorry this massage i send it by mistake (Once the order will return back to warehouse we will process the refund for the same as soon as possible.)           10:05 AM, 06th May                   Mohammed                   Is there anything else may I assist you?           10:06 AM, 06th May                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           10:08 AM, 06th May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2526573